* body, html {
	margin: 0;
	padding: 0;
}
body, html {
	border-top: 0 solid #000;
	color: #222;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	/* font-size: 62.5%; */
	height: 100%;
	margin: 0;
	padding: 0;
}

body, html, div, span, font, strong, p, tr, td, ul, li, h1, h2, h3, h4, h5, a, legend, form, input, select {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}

body, html {
	overflow-x: hidden !important;

}

header{
	margin-bottom: 15px;
}

.clearboth {
	clear: both !important;
}

.home-container {
	background-image: url("../images/pattern.jpg");
}


/* Start Header part */
.home-page-cover {
    background-attachment: scroll, scroll, scroll;
	background-clip: border-box, border-box, border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/home-cover.png"), url("../images/hero-background.png"), url("../images/home-cover-pattern.jpg");
	background-origin: padding-box, padding-box, padding-box;
	background-position: 0 74%, calc(50% + 265px) 77%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat;
	background-size: 100%, auto, auto;	
    left: -35%;
    width: 170%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    display: block;
    height: 1000px;
    overflow: hidden;
    position: absolute;
    top: -400px;
}

.home-page-cover-inner {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/hero.png");
	background-origin: padding-box;
	background-position: calc(50% + 265px) 100%;
	background-repeat: no-repeat;    
    width: 100%;    
    height: 930px;    
}

.home-page-cover-inner1 {
	position: relative;
	width: 100%;
	height: 110%;
	border: 110px solid rgba(73, 0, 76, 1);
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
}

.home-page-cover-inner2 {
	position: relative;
	width: 100%;
	height: 104%;
	border: 110px solid rgba(73, 0, 76, 0.7);
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
}

.btn-sign-up-wrapper {
	width: 50%;
	float: left;
	text-align: right;
	padding-right: 7px;
}

.btn-best-sellers-wrapper {
	width: 50%;
	float: left;
	padding-left: 7px;
}

.img-50-years{
	position: absolute;
    top: 165px;
    padding: 0 15px;
	width: 100%;	
}

.img-50-years img {
	width: 117px;
}

.join-xmas-text{
	position: absolute;
    width: 100%;
    bottom: -60px;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	font-family: 'Open Sans';	
	text-align: center;
}

.over-430k-text, .thousands-text {
	position: relative;
}

.thousands-text:after {
	position: absolute;
	content: url('../images/thousands-underline.png');
	top: 10px;
	left: 0;
	
}

.over-430k-text:after {
	position: absolute;
	content: url('../images/over-430k-underline.png');
	top: 10px;
	left: 0;
	
}

.join-xmas-text div{
	width: 380px;
	margin: 0 auto;
}


.home-page-cover-btn-bar{
	position: absolute;
    width: 100%;
    bottom: -65px;	
}

.welcome-to-park-content {
    padding: 0px;
}



@media (max-width:1023px){
	.home-page-cover {
		left: -75%;
		width: 240%;
		height: 1035px;
		background-position: 0 74%, calc(29% - 20px) 77%, 0 0;
	}
	.home-page-cover-inner {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: rgba(0, 0, 0, 0);
		background-image: url("../images/hero-mobile.png");
		background-origin: padding-box;
		background-position: calc(29% - 20px) 97%;
		background-repeat: no-repeat;
		height: 960px;    
	}
	.img-50-years{		
		text-align: right;
		top: 305px;	
	}
}

@media (max-width:768px){
	.home-page-cover {
		left: -200%;
		width: 500%;
		height: 1035px;
		background-position: 0 70%, calc(40% - 20px) 77%, 0 0;
	}
	.join-xmas-text{		
		bottom: -52px;		
		font-size: 17px;		
	}
	
	.thousands-text:after {		
		content: url('../images/thousands-underline-small.png');				
	}

	.over-430k-text:after {		
		content: url('../images/over-430k-underline-small.png');		
	}
	
	.home-page-cover-inner {
		background-attachment: scroll;
		background-clip: border-box;
		background-color: rgba(0, 0, 0, 0);
		background-image: url("../images/hero-mobile.png");
		background-origin: padding-box;
		background-position: calc(40% - 20px) 84%;
		background-repeat: no-repeat;
		height: 960px;    
	}
	.home-page-cover-inner1 {		
		border: 180px solid rgba(73, 0, 76, 1);
		
	}
	
	.home-page-cover-btn-bar{
		bottom: -136px;	
	}
	
	.btn-sign-up-wrapper {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px
	}

	.btn-best-sellers-wrapper {
		width: 100%;
		float: none;
		padding:0;
		text-align: center;		
	}
	
	.img-50-years{		
		top: 250px;
		padding: 0 5px;
		font-size: 23px;
	}

	.img-50-years img {
		width: 100px;
	}
}

#menu{
	margin-bottom: 0;
}

#top-nav-ul{
	margin-right: 0;
}

#top-nav-ul-customer{
	display: none;
}

.post-login-block{
	width: 273px;
	background: #3d3e3d
}

#menu{
	margin-top:20px;
}
.ask-wanda img{
	height:35px;
	padding-top:0px !important;
	margin-top: 2px;
}
.ask-wanda {
	padding-top:0px !important;
}
.ask-wanda:hover, .ask-wanda:focus {
	background-color:inherit !important;
}

.top-nav-location-uk::before {
    background: transparent url("../images/uk-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    left: -3px;
    position: absolute;
    top: 8px;
    width: 33px;
}

.top-nav-location-roi::before {
    background: transparent url("../images/ie-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    left: -3px;
    position: absolute;
    top: 8px;
    width: 33px;
} 


.top-nav-location {
    width: 90px;
	text-align:right;
	padding-top:9px;
}
.top-nav-location-deactive{
    color: #997bb7 !important;
}
.top-nav-location a span {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.top-nav-location a, .top-nav-location span {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.cta-basket {
    background: #3d3e3d url("../images/basket.svg") no-repeat scroll 12px 48% / 32px 32px;
    color: #ffffff !important;
    float: right;
    font-weight: 400;
    height: 40px;
    line-height: 0.5 !important;
    min-width: 100px;
    overflow: hidden;
    padding-left: 50px !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 170px;
	color: #fff !important;
	
}
.cta-basket:hover, .cta-basket:focus{
	background-color: #3D3E3D !important;
	color: #ffffff !important;
}

.gsc-input-box{
	height: 40px !important;
	line-height: 40px !important;
}
.gsc-input input{
	height: 30px !important;
	
}
.gsc-search-button{
	display:none !important;
}
#gsc-search-container{
	width: 200px;
	margin:0px -11px 0px 20px;
}

.welcome-to-park-new {
    font-size: 18px !important;
}


.navbar-toogle-btn {
    float: left;
    height: 70px;
    margin: -30px -6px;
	z-index:99;
}
header {
	background: url("../images/pattern.jpg") repeat scroll 0 0;
    position: relative;	
}
/*
@media ( min-width : 1200px) {
	
	header {
		padding-right: 20px;
		padding-left: 20px
	}
}
*/
.btn-login{
	border-radius: 0;
	font-weight: 700;
	padding: 9px 0 !important; 
    text-align: center;
    text-decoration: none;
	min-width: 80px;
	line-height: 16px;
	font-size: 12px;
    background-color: #5bb619;
}
.btn-logout{
	border-radius: 0;
	font-weight: 700;
	padding: 9px 0;
    text-align: center;
    text-decoration: none;
	min-width: 80px;
	background-color: #3d3e3d;
    color: #00ade1;
	display: inherit;
	text-align: right;
    padding-right: 20px;
	display: -moz-stack;
}
.btn-logout:hover, .btn-logout:focus {
	background-color: #3d3e3d;
    color: #00ade1;
}

.cta-search__label {
    background: #ffffff url("../images/search.svg") no-repeat scroll center center / 21px auto;
    border-right: 1px solid #9e9e9e;
    float: left;
    height: 40px;
    line-height: 40px;
    padding-right: 15px;
    width: 40px;
}

table.gsc-search-box {
    width: 79% !important;
}

.main-navigation__link {
    background-color: #49065d;
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 50px;
    padding: 0 12px;
	margin-left: 5px;
	font-weight:bold;
}

@media (min-width : 1024px){
	.main-navigation__link {
		padding: 10px !important;
	}
}



.navbar-link {
	z-index:99;
    padding-right: 0px;
}

.logo img.img-phone-logo {
    width: 85px;
    height: auto;
    margin-top: -16px;
}

.easy-img {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 15px;
}

.easy-img img {
    max-width: 100%;
    height: auto;
}


.btn-readfaq, .btn-getStarted {
    background-color: #f97b10;
    display: block;
    color: #fff;
    margin: 5px 25px;
    padding: 15px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.8rem;
}

.btn-askwanda, .btn-orderfree{
    background-color: #ad59c6;
    display: block;
    color: #fff;
    margin: 5px 25px; 
    padding: 15px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.8rem;
}

@media (min-width : 768 px){
	.navbar-link {
		padding: 0px !important;
	}
}
.flag-mobile-uk{
	background: transparent url("../images/uk-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    float: left;
    width: 33px;
    margin-left: 5px;
    margin-top: -7px;
}

.flag-mobile-roi{
	background: transparent url("../images/ie-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
	float: left;
    width: 33px;
	
	margin-left: 5px;
    margin-top: -7px;
}
.basket-mobile-icon{
	background: #3d3e3d url("../images/basket.svg") no-repeat scroll -7px 30% / 35px 32px;
    height: 30px;
    float: left;
    width: 26px;
    margin: 12px 12px 0;
} 

.btn-request-catalogue {
    float: right;
	background-color: #ad59c6;
    border-radius: 10px;
	margin-top:5px;
	font-weight: 700;
    line-height: 30px;
	color: #fff;
	font-size: 1.2rem;
    padding: 6px 15px;
}

.btn-request-catalogue:hover, .btn-request-catalogue:focus {
    float: right;
	background-color: #ad59c6;
    border-radius: 10px;
	margin-top:5px;
	font-weight: 700;
    line-height: 30px;
	color: #fff;
	font-size: 1.2rem;
}
@media (min-width:768px){
	.nav-bar-focus-color {
		background: #49065d none repeat scroll 0 0 !important;
		color: #fff !important;
		font-weight:bold;
	}
	.nav-bar-hover-color{
    	color:#442256 !important;
    	font-weight:bold;
    	background: #f0f7ff none repeat scroll 0 0 !important;
	}

}

@media (max-width:768px){
.main-navigation__link:hover, .main-navigation__link:focus {
		background: #49065d none repeat scroll 0 0 !important;
		color: #fff !important;
		font-weight:bold;
	}
}
.header-title{
	color: #fff;
    font-size: 4.8rem;
    font-weight: 700;
    line-height: normal;
}

.header-copy{
	color: #fff;
    font-size: 50px;
	line-height: 60px;
    font-weight: 400;
	padding: 0 15px;
}

.header-copy div{
	font-family: 'Kalam';
}

.header-copy a{
	color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
	text-decoration: underline;
}

.get-started {
    background-color: #f97b10;
    border-radius: 10px;
    font-size: 1.6rem;
    font-weight: 700;
	color: #fff;
    line-height: 30px;
	margin-left: 15px;
}
.get-started:hover, .get-started:focus{
    background-color: #f97b10;
	color: #fff;
}

.find-out {
    background-color: #00ade1;
    border-radius: 10px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 30px;
	color:#fff;
	margin-left: 15px;
}
.find-out:hover, .find-out:focus{
    background-color: #00ade1;
	color:#fff;
}
.request-catalogue{
	background-color: #ad59c6;
	color: #fff;
	border-radius: 10px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 30px;
	max-width:200px;
	margin-left: 15px;
}
.hidden{
	display:none !important;
}
.request-catalogue:hover, .request-catalogue:focus{
	background-color: #ad59c6;
	color: #fff;
}

.basket {
	width: 100%;
	background-color: #3d3e3d;
    color: #e1e1e1;
	position: absolute;
	z-index: 100;
}
.logged-in-basket{
	float:left !important;
}
.basket.table td {
	border:none;
}
.basket__link {
    color: #59b01b;
	text-decoration:underline;
}
.basket__link:hover, .basket__link:focus{
    color: #59b01b;
}

.logo-desktop {
	position: absolute;
    z-index: 200;
}	

@media ( max-width : 1023px) AND (min-width:720px) {
	.header-title{
		font-size:4.8rem !important;
	}
	.header-inner a{
		width:300px !important;
		max-width:300px !important;
	}
}
@media ( max-width : 1023px) AND (min-width:768px) {
	.logo > img {
		margin-top: -5px;
		width: 60px;
		float: left;
	}
	#full-range-menu{
		position:relative;
		overflow-y:scroll;
	}
	
	.header-inner .break-line{
		display:block !important;
		margin-top:10px;
	}
	
	.request-catalogue.visible-xs{
		display:block !important;
		margin-top:0px;
	}
	#top-nav-right-mobile.top-nav-right-mobile{
		display:block !important;
	}
	.navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
	.navbar-toggle {
        display: block;
    }
	.navbar-collapse.collapse {
		display: none!important;
	}
	.btn-request-catalogue{
		display:none !important;;
	}
	.navbar-collapse.collapse.in{
		display: block!important;
	}
	#logo {
		margin-left:67px;
		min-width: 320px
	}
	#menu .navbar.hidden-xs{
		display:none;
	}
	.pages-header{
		background-color: #3d3e3d;
		height: 50px;
		z-index: 99;
		padding: 0 !important;
		position:relative;
	}
	.btn-login {		
		height: 50px;
		float: right;
		line-height: 30px;		
		margin-right: -1px;
	}
	.top-nav-right-mobile{
		float:right;
		margin-top: -21px;
	}
	.top-nav-right-mobile a{
		display:block !important;
	}
	.multi-column-dropdown-block{
		width:100%;
		
	}
	.go-to-basket-nav{
		display:block !important;
	}
	.how-it-work-dropdown {
		margin-left: 0px !important;
		width:100%;
		position:relative;
		padding-left:30px !important;
	}
	.navbar-link {
		border: medium none !important;
		box-shadow: none !important;
		margin-left: -21px;
		width: 110%;
		margin-top: 29px;
	
		position: relative !important;
	}
	.navbar-collapse.in {
		overflow-y:scroll !important;
	}
	.nav.navbar-nav {
		margin-top: 0;
	}
	.nav-item{
		padding-left: 15px !important;
		border-bottom: 1px solid #ad59c6;
	}
	
	.main-navigation__link {
		line-height: 20px !important;	
	}	
		
	.header-copy div{
		float: right;
		margin-top: 50px;
		margin-right: 80px;
	}
		
	.btn-logout{
		float:right;
		height: 50px;
        padding-top: 16px;
	}
}
@media (max-width:1023px){
	.navbar-link{
		width:5000px !important
	}
}
@media ( max-width : 767px) {
	.logo > img {
		margin-left: 5px;
		margin-top: -7px;
		width: 60px;
		float: left;
	}
	.pages-header{
		background-color: #3d3e3d;
		height: 50px;
		z-index: 99;
		padding: 0 !important;
	}
	.btn-login {
		height: 50px;
        float: right;
        line-height: 30px;
        margin-top: 3px;
        margin-right: -1px;
	}
	.top-nav-right-mobile{
		float:right;
		margin-top: -42px;
	}
	.navbar-link {
		border: medium none !important;
		box-shadow: none !important;
		margin-left: -21px;
		width: 110%;
		position: relative !important;
	}
	.navbar-collapse.in {
		overflow-y: scroll;
	}
	.nav.navbar-nav {
		margin-top: 0;
	}
	.nav-item{
		padding-left: 15px !important;
		border-bottom: 1px solid #ad59c6;
	}
	
	.main-navigation__link {
		line-height: 30px !important;	
	}	
	
	.header-title{
		font-size: 3rem;
	}
		
	.btn-logout{
		float:right;
		height: 50px;
        padding-top: 16px;
	}
		
	.header-copy div{
		float: right;
		margin-top: 50px;
		margin-right: 0;
	}
}

/* End Header part */

/* Start Footer part */
footer {
	background: url("../images/pattern.jpg") repeat scroll 0 0;
    color: #fff;
	padding-left: 35px;
    padding-right: 35px;
}
footer a, footer a:hover, footer a:focus  {
    color: #fff;
	text-decoration: none;
}

#deepfooter {
    max-width: 1024px;
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}

.section__footer-trust {
	background: #ffffff;
}

.wrapper__footer-trust {
	color: #898788;
	max-width: 1024px;
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}

.footer-link{
	margin-bottom:18px;
}
.footer-trust{
	font-size: 1rem;
	margin-top: 30px;
}

@media (min-width : 768px){
	.footer-link-android {
		margin-bottom: 35px;
	}
}

@media ( max-width : 767px) {
	
	.get-started {
		max-width:200px;
	}
	.find-out {
		margin-top:10px;
		max-width:200px;
	}
	.request-catalogue-new{
		margin-top: 10px;
	}
	
}
@media ( max-width : 1199px){
	footer {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
/* End Footer part*/

.cookies-wrapper {
	background-image: none !important;
}

.cookies-wrapper {
	background-color: #333 !important;
}
.row.cookies-container {
    margin: 0 auto;
    max-width: 1024px;
}
.cookies-container p {
	color: #d7f5ff !important;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
	font-size: 14px !important;
	padding: 15px 0px 15px 0px !important;
	margin: 0px !important;
}

.cookies-container p  a {
	color: #0af !important;
    text-decoration: none;
}

.cookies-container p  input {
	background-color: buttonface;
    border: 2px outset buttonface;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    padding: 1px 6px;
    width: auto;
	color: #221e1f;
}

#right-content {
	background-color: #ffffff;
}

#check-contact-modal #check-contact-modal-label {
	color: #442256 !important;
	font-weight: bold !important;
	font-size: 14px !important;
}

#check-contact-modal .note {
	color: #6f6f6f;
	font-size: 15px;
	font-weight: bold;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-bottom: 15px;
}

#check-contact-modal .container-fluid {
	background-image: none !important;
	background-color: transparent !important;
}

#check-contact-modal .label {
	color: #442256;
	font-size: 13px;
	font-weight: bold;
	padding-left: 0px !important;
	text-align: left !important;
}

#check-contact-modal .content {
	color: #6f6f6f;
	font-size: 13px;
	font-weight: bold;
	text-align: left !important;
	padding-left: 0px !important;
	text-overflow: ellipsis !important;
	overflow:hidden;
	white-space: nowrap;
}

#check-contact-modal .action {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#check-contact-modal .action:link {
	color: #0a7af9;
    text-decoration: none;
}

#check-contact-modal .action:active {
	color: #0a7af9;
    text-decoration: underline;
}

#check-contact-modal .action:visited {
	color: #0a7af9;
    text-decoration: none;
}

#check-contact-modal .action:hover {
	color: #629b33;
}

#check-contact-modal .row-info {
	margin-bottom: 10px !important;
}

#cant-setup-dd-modal #cant-setup-dd-modal-label {
	color: #442256 !important;
	font-weight: bold !important;
	font-size: 14px !important;
}

#cant-setup-dd-modal .note {
	padding-left: 0px !important;
	padding-right: 0px !important;
	font-size: 14px;
	color: #6f6f6f;
}

#cant-setup-dd-modal .container-fluid {
	background-image: none !important;
	background-color: transparent !important;
}

#cant-setup-dd-modal .btn-close {
	background-color: #37134E !important;
	padding-right: 25px !important;
	padding-left: 25px !important;
	color: #fff !important;
	font-weight: bold !important;
}

#cant-setup-dd-modal .btn-close:hover,
#cant-setup-dd-modal .btn-close:active,
#cant-setup-dd-modal .btn-close:visited,
#cant-setup-dd-modal .btn-close:focus {
	background-color: #37134E !important;
}


.none-form-error {
	font-size: 14px !important;
	color: #c00 !important;
	font-weight: bold !important;
}

.none-form-error a {
	color: #0a7af9;
	text-decoration: none;
}

.none-form-error a:hover {
	color: #629b33;
	text-decoration: underline;
}

#payment-schedule-modal .container-fluid {
	background-image: none !important;
	background-color: #ffffff !important;
}

#payment-schedule-modal .row-header {
	color: #582772;
	font-weight: bold;
	font-size: 10px;
	padding: 5px 0px 5px 5px !important;
}

#payment-schedule-modal .row-content {
	color: #08265A;
	color: rgb(8, 38, 90);
	font-size: 10px;
	padding-right: 0px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

#payment-schedule-modal .modal-body {
	background-color: #5f2063 !important;
	padding: 10px 10px 30px 10px !important;
}

#payment-schedule-modal .click-to-close {
	outline: none !important;
	color: #ffffff !important;
    padding: 5px 0px 5px 0px !important;
}

#payment-schedule-modal .divider {
	height: 1px !important;
	border-bottom: 1px solid #ddd !important;
}

.modal-backdrop, .modal-backdrop.fade.in {
    background: none repeat scroll 0 0 #000000 !important;
}

#quickshop-modal #quickshop-modal-label, #normaladd-modal #normaladd-modal-label {
	color: #442256;
	font-weight: bold;
	font-size: 14px;
}

#quickshop-modal .container-fluid, #normaladd-modal .container-fluid {
	background-image: none !important;
	background-color: transparent !important;
}

#quickshop-modal #quickshop-prod-title, #normaladd-modal #normaladd-prod-title {
	color: #80839e;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}

#quickshop-modal #quickshop-prod-des, #quickshop-modal #quickshop-prod-quan, #quickshop-modal #quickshop-sizable, #quickshop-modal #quickshop-personalised, #quickshop-modal #quickshop-personalised-input, #normaladd-modal #normaladd-prod-des, #normaladd-modal #normaladd-prod-quan {
	font-size: 14px;
	text-align: right;
	color: #6f6f6f;
}

#quickshop-modal #quickshop-prod-des, #quickshop-modal #quickshop-prod-title, #quickshop-modal #quickshop-personalised, #normaladd-modal #normaladd-prod-title, #normaladd-modal #normaladd-prod-des {
	margin-bottom: 10px;
}

#quickshop-modal #quickshop-personalised-input input {
	width: 180px;
	text-align: right;
	margin-bottom: 5px;
}

#quickshop-modal #quickshop-prod-des .total-num, #normaladd-modal #normaladd-prod-des .total-num {
	color: #442256;
	font-size: 14px;
	font-weight: bold;
}

#quickshop-modal #quickshop-prod-quan #quantity-qs {
	width: 40px;
	text-align: right;
}

#quickshop-modal label {
	font-weight: normal !important;
	padding-right: 5px;
}

#quickshop-modal #quickshop-sizable select {
	padding: 3px;
}

#quickshop-modal #quickshop-prod-img, #normaladd-modal #normaladd-prod-img {
	width: 107px;
	height: 107px;
	max-width: 100%;
	padding: 10px;
}

#quickshop-modal #btn-confirm, #quickshop-modal #btn-product-details, #normaladd-modal #btn-basket, #normaladd-modal #btn-continue, #choose-customer-modal #confirm-btn-new {
	font-weight: bold !important;
	width: 100%;
}

#quickshop-modal #btn-product-details, #quickshop-modal #btn-product-details:hover , #error-modal #btn-error, #error-modal #btn-error:hover, #normaladd-modal #btn-basket, #normaladd-modal #btn-continue, #normaladd-modal #btn-basket:hover, #normaladd-modal #btn-continue:hover, #error-modal-nma #btn-error-nma, #error-modal-nma #btn-error-nma:hover {
	background-color: #3a1451 !important;
	border-color: initial !important;
	border-color: transparent !important;
}

#quickshop-modal #btn-confirm, #quickshop-modal #btn-confirm:hover, #choose-customer-modal #confirm-btn-new, #choose-customer-modal #confirm-btn-new:hover {
	background-color: #449d44 !important;
	border-color: #398439 !important;
}

#error-modal p, #error-modal-nma p {
	font-size: 14px;
	color: #6f6f6f;
	text-align: center;
}

#error-modal #error-modal-label, #error-modal-nma #error-modal-nma-label {
	color: #442256;
	font-weight: bold;
	font-size: 14px;
}

#error-modal #btn-error, #error-modal-nma #btn-error-nma {
	font-weight: bold;
	color: #ffffff;
	padding-left: 30px;
	padding-right: 30px;
}

#normaladd-modal .normaladd-warning {
	color: #6f6f6f;
    font-size: 14px;
	padding: 15px;
}
/* MayWeSuggest */
#maywesuggest_content {
    background-color: #e6e0e8;
    border: 1px solid #ccc;
    float: left;
    margin: 10px 0 15px;
    padding: 0;
    width: 100%;
    text-align: center;
    vertical-align: top;
}

.maywesuggest div.maywe {
    color: #3e0451;
    font-size: 15px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    text-shadow: 1px 1px #ffffff;
}

.maywesuggest div.suggest {
    height: 235px;
    margin-top: 10px;
    text-align: center;
}

.maywesuggest_elem {
    height: 195px;
    position: relative;
}

.maywesuggest-img-border {
    background-color: #fff;
    border: 1px solid #dddddd !important;
    height: 195px;
    margin-left: 2px;
    padding: 5px 3px 6px;
    text-align: center;
    vertical-align: middle;
	cursor: pointer;
}

.maywesuggest_title {
    color: gray;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    margin-top: 0;
    padding: 0;
    vertical-align: middle;
}

.maywesuggest_img {
    border: 1px solid #dddddd !important;
    padding: 0 !important;
    text-align: center;
}

.maywesuggest-img-holder {
	display: inline-block;
	height: 135px;
	width: 135px;
	max-height: 135px;
	max-width: 135px;
}

.maywesuggest-desc {
	background-color: #653674;
	bottom: 20px;
	color: white;
	display: block;
	font-size: 12px;
	max-width: 135px;
	min-height: 25px;
	opacity: 0;
	padding-top: 5px;
	position: absolute;
	text-align: center;
}
/* Quick shop */
.quickshop {
    background-color: #3e0451;
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 4px 6px 4px;
    text-align: center;
    width: auto;
	max-height: 37px;
	min-width: 112px;
	border-radius: 7px;
}

.quickshop-fade {
    border-right: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 4px 8px 3px 3px;
    padding-left: 5px;
    padding-right: 8px;
    padding-top: 3px;
}

.quickshop_button {
    padding: 5px;
}

#quickshop-lbl-fadeout, #quickshop-lbl-fadein {
    cursor: pointer;
    display: inline-block;
    padding-top: 6px;
    vertical-align: top;
    font-size: 12px !important;
}

#btn-quickshop, #btn-quickshop:hover {
	font-weight: bold;
	padding: 3px 12px 3px 12px;
	background-color: #449d44;
	border-color: #398439;
}

#quickshop-input #itemcode-qs {
	width: 51px;
	border: 1px solid #c7d1d2;
	color: #221e1f;
	font-size: 0.9em;
	padding: 3px;
	font-weight: normal;
	text-align: right;
}

#quickshop-waiting {
	padding: 3px 15px 3px 15px;
}
/* CSS for choose customer modal */
#choose-customer-modal .container-fluid {
	background-image: none !important;
	background-color: transparent !important;
}
#choose-customer-modal #choose-customer-modal-label {
	color: #442256;
	font-weight: bold;
	font-size: 14px;
}
#choose-customer-modal .important-notice-content, #choose-customer-modal .important-notice-header {
	color: #6F6F6F;
	font-size: 14px;
}
#choose-customer-modal .important-notice-header {
	font-weight: bold;
}
#leftcol {
    overflow: hidden;
    padding: 10px 10px 15px;
    width: 208px;
	 background: #fff none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    /*margin-right: 20px;*/
}
#leftcol li h3 {
    border-bottom: 1px solid #d3d3d3;
    color: #3e0451;
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 5px;
    width: 185px;
	font-size: 15px;
	padding-top: 10px;
}
#leftcol li  {
    list-style-type: none;
	padding-top: 5px;
}
#leftcol li a {
    color: #818181;
    font-size: 14px;
    padding: 5px 0;
}
.bootstrap-select div.open {
	position: static !important;
}
.bootstrap-select .open .inner .dropdown-header {
	text-align: center !important;
	background-color: #6D4E94 !important;
	color: #ffffff !important;
}
.bootstrap-select li a:hover {
}

.btn-park { 
  color: #ffffff; 
  background-color: #611BBD; 
  border-color: #130269; 
}  
.btn-park:hover, 
.btn-park:focus, 
.btn-park:active, 
.btn-park.active, 
.open .dropdown-toggle.btn-park { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
}  
.btn-park:active, 
.btn-park.active, 
.open .dropdown-toggle.btn-park { 
  background-image: none; 
}  
.btn-park.disabled, 
.btn-park[disabled], 
fieldset[disabled] .btn-park, 
.btn-park.disabled:hover, 
.btn-park[disabled]:hover, 
fieldset[disabled] .btn-park:hover, 
.btn-park.disabled:focus, 
.btn-park[disabled]:focus, 
fieldset[disabled] .btn-park:focus, 
.btn-park.disabled:active, 
.btn-park[disabled]:active, 
fieldset[disabled] .btn-park:active, 
.btn-park.disabled.active, 
.btn-park[disabled].active, 
fieldset[disabled] .btn-park.active { 
  background-color: #611BBD; 
  border-color: #130269; 
} 
.btn-park .badge { 
  color: #611BBD; 
  background-color: #ffffff; 
}


.list-group.panel > .list-group-item {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px
}
.list-group-submenu {
  margin-left:20px;
}
.account-nav-mobile-header {
	color: #3e0451 !important;
    font-size: 15px;
    font-weight: bold;
}
@media (max-width: 767px) {
	#select-catalogue-mobile form, #select-catalogue-mobile #chooseCatalogue, #select-catalogue-mobile .left-highlight {
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
	#select-catalogue-mobile .left-highlight {
		background-color: #e6e0e8;
		border: 1px solid #d7d0db;
		padding: 10px 5px;
	}
	#select-catalogue-mobile .left-highlight h3 {
		border-bottom: 1px solid #d3d3d3;
		color: #3e0451;
		font-size: 15px;
		font-weight: bold;
		margin: 0px;
		padding: 5px 0px;
	}
	#select-catalogue-mobile .left-highlight select {
		width: 100%;
		margin-top: 10px;
	}
	#company-logo{
		max-height: 80px;
	}
}

.input-number{
	-moz-appearance: textfield !important; 
}

.input-number::-webkit-outer-spin-button,
.input-number::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}

@media(max-width: 365px){
	#acc-menu-holder .list-group-item .img-responsive {
	  width: 100% !important;
	}
}
#acc-menu-holder .list-group-item  {
	background-color: transparent !important;
}

.question-tooltip .tooltip-inner {
	  color: #442256;
	  text-align: left !important;
	  background-color: rgb(250, 255, 189);
	  width: 280px !important;
	  max-width: 280px !important;
	  margin-left:20px;
	  box-shadow: 5px 5px #BCBCBE;
}
.tooltip-arrow {
	display: none !important;
}
.right-header-field{
	float: right;
}
@media (min-width: 768px){
	.menu-link{
		width: 100%;
	}
	.footer-social-roi {
		margin-top: 185px;
	}
}
/*
.navbar-toggle{
	background-color: #ddd !important;
}
*/

footer.row {
    padding-top: 30px;
	margin-top: 20px;
}
@media (max-width:1199px){
	#deepfooter {
		margin: 0 auto;
	}
}
#leftandwrapper.row {
    margin: 0 auto;
    max-width: 1230px;
}

/*basket hover*/
.basket-hover {
	background-color: #3d3e3d;
    border-bottom: 1px solid;
    color: #e1e1e1;
    margin-left: -60px;
    margin-top: 63px;
    max-width: unset;
    position: absolute;
    width: 100%;
    z-index: 100;
	display:none;
}
.basket-hover-header{
	display:none;
	background-color: #EAEAEA;
    border-bottom: 1px solid;
	color: #631f77;
    margin-left: -60px;
    margin-top: 43px;
    max-width: unset;
    position: absolute;
    width: 100%;
	text-align: center;
	font-weight:bold;
}
.img.img-responsive.basket-hover-img img {
    width: 80px;
	border: 1px solid;
}
.basket-hover.table td {
	border:none;
}
.img.img-responsive.basket-hover-img {
    padding: 8px 0 8px 8px;
}
.basket-hover-content p {
    margin-bottom: 2px;
    text-align: right;
}
.basket-hover-content {
    padding-top: 15px !important;
}
.basket-hover.table tr {
    border-bottom: 1px solid;
}
.basket-hover-in{
    background-color: #3d3e3d;
    border-bottom: 1px solid;
    color: #e1e1e1;
    margin-top: 95px;
    max-width: unset;
    position: absolute;
    width: 100%;
    z-index: 100;
	display: none;
}
.basket-hover-header-in {
    background-color: #eaeaea;
    border-bottom: 1px solid;
    color: #631f77;
    display: none;
    font-weight: bold;
    margin-top: 74px;
    max-width: unset;
    position: absolute;
    text-align: center;
    width: calc(100%);
}

.basket-hover-in .img.img-responsive.basket-hover-img {
    padding: 8px 0 8px 8px;
}

/*new break point footer*/
@media (min-width: 1023px){
	.flag-mobile-uk{
		display:none;
	}
}
@media ( max-width : 1023px) AND (min-width:720px) {
	#deepfooter .col-xs-12.col-sm-2{
		 width: 16.6667%;
	}
	#deepfooter .col-sm-12.visible-sm{
		display:none !important;
	}
	#deepfooter .col-xs-12.visible-xs{
		display:none !important;
	}
}

@media ( max-width : 1023px) AND (min-width:720px) {
	#deepfooter .col-xs-12.col-sm-2{
		 width: 16.6667%;
	}
	#deepfooter .col-sm-12.visible-sm{
		display:none !important;
	}
	#deepfooter .col-xs-12.visible-xs{
		display:none !important;
	}
}
@media ( max-width : 719px) AND (min-width:568px) {
	.break-line-footer{
		display:block !important;
		width:100% !important;
	}
}

/*popover country on top nav*/

.popover-content {
    background-color:#48065D;
}
.popover {
    border:none !important;
	border-radius:0px !important;
	background-color:#48065D;
}
.popover span{
    color:#fff;
}
.popover a:before{
    color:#fff;
}
.popover li {
    border-bottom: 1px solid #8e4ca3;
    height: 30px;
    margin-top: 10px;
    padding-left: 10px;
    text-align: center;
    width: 80px;
}
.popover-content {
    padding: 0px;
}
.popover a:hover{
	text-decoration:none;
	text-align:center;
	
}
.popover-content .list-unstyled {
    list-style: outside none none;
    margin: 0 !important;
    padding: 0 !important;
}
.popover.bottom .arrow:after{
     color:#48065D;
      border-bottom-color: #48065D!important;
}
.popover-content img{
	float:left;
}
.flag-mobile-uk-popover{
    background: transparent url("../images/uk-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    width: 33px;
	float:left;
}
.flag-mobile-roi-popover{
    background: transparent url("../images/ie-flag.png") no-repeat scroll 0 0;
    content: "";
    height: 21px;
    width: 33px;
	float:left;
}
.popover-deactive{
	opacity:0.5;	
}
.mt15 {
	margin-top: 15px;
}
.getting-started-mobile-image img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.getting-started-mobile-image a img{
	max-width: 300px;
    width: 100%;
}
/*Check is IE 9 -10*/
@media screen and (min-width:0\0){
	.ask-wanda img{
		padding-right: 50px !important;
	}
	.basket-not-logged-in{
		background: #3d3e3d url("../images/basket.svg") no-repeat scroll 0px 48% / 55px 34px;
		color: #ffffff !important;
		float: right;
		font-weight: 400;
		height: 40px;
		line-height: 0.5 !important;
		min-width: 100px;
		overflow: hidden;
		padding-left: 50px !important;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 170px;
		color: #fff !important;
	}
	.logged-in-basket {
		background: #3d3e3d url("../images/basket.svg") no-repeat scroll -18px 50% / 90px 28px;
		color: #ffffff !important;
		float: right;
		font-weight: 400;
		height: 40px;
		line-height: 0.5 !important;
		min-width: 100px;
		overflow: hidden;
		padding-left: 50px !important;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 170px;
		color: #fff !important;
	}
	
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.ask-wanda img{
		padding-right: 50px !important;
	}
}

.footer-link-img > img {
    margin-right: 10px;
    margin-left: 0px;
}

@media( min-width: 1200px){
	.footer-link-img > img {
		margin-left: 10px;
        margin-right: 0px;
	}
	.park-bingo img {
		margin: 10px 0 0 15px;
	}
}
@media( min-width: 768px) and (max-width: 768px){
	.footer-row-follow{
		margin-left: -26px;
		width: 20% !important;
	}
}
.footer-line{
	width:100% !important;
	max-width:1090px;
	padding: 0px 30px 0px 0px !important;
}
@media( max-width: 767px){
	.footer-line{
		width:100% !important;
		max-width:1030px;
	}
}
.footer-payment{
	width:100% !important;
	position: relative;
}

@media( min-width: 568px){
	.footer-payment-secure-break-line{
		display:none !important;
	}
	.footer-payment-secure {
		margin: 0 auto;
		width: 602px;
	}

	.img-proud-member {
		margin-left: 30px;
		margin-top: -2px;
	}

    .img-pound-next {
        margin-left: 10px
    }
	.footer-payment-payment {
		margin: 0 auto;
		max-width: 100%;
		width: 638px;
		margin-top:20px;
	}
	.footer-payment-payment-park{
		width: 785px !important;
	}
    .footer-payment-payment-roi{
        width: 638px !important;
    }
	.secure-payment-text-mobile{
		display:none;
	}
}
.footer-payment-secure-text{
	font-size: 11px;
    margin: 0 auto;
    width: 650px;
	margin-top: 15px;
	max-width: 100%;
	text-align: center;
}
@media( max-width: 567px){
	.footer-payment-secure-break-line{
		display:block !important;
		width:100%;
		margin-left: -15px;
	}
	.img-secure{
		width:100%;
		margin-left:-15px;
	}
	.footer-payment .img-proud-member{
		margin-left: -15px;
        width: 80%;
        margin-right: 10px;
	}
    .footer-payment .img-pound-next {
        width: 15%;
    }
	.footer-payment-secure-text{
		display:none;
	}
	.secure-payment-text-desktop{
		display:none;
	}
    .footer-payment-payment img{
        width: 25%;
        height: auto;
    }

    .footer-link {
        margin: 5px;
    }

    .footer-link-image-phone {
        margin-top: 15px;
    }
    .park-bingo-logo-phone {
        margin-top: 20px;
        margin-left: 15px;
    }
    .footer-payment-secure {
        margin-left: 15px;
    }
    .margin-left {
        margin-left: 15px;
    }

    footer.row {
        padding-top: 0px;
    }
}

.park-bingo-logo-phone {
    margin-left: 15px;
}

.footer-payment-payment{
	font-weight:bold;
}
.secure-payment-text-desktop{
	float:left;
}
.footer-payment-payment > img {
    margin-left: 10px;
	margin-bottom: 10px;
	width: 65px;
}
.secure-payment-text-desktop {
    line-height: 17px;
	height: 50px;
}
.secure-payment-text-mobile {
    width:170px;
	margin:0 auto;
	margin-top:-10px;
	margin-bottom:15px;
}

.img-find-out-title {
    float: right;
}
.find-out-more-title > h1 {
    float: left;
    font-size: 30px !important;
	margin-bottom: 0;
}
.find-out-more-title{
	margin-left:0px;
	border-bottom:1px solid #ddd;
	margin-right: 15px;
}
@media (max-width:613px){
	.find-out-more-title{
		background:url("../images/pattern.jpg") repeat scroll 0 0;
		margin-left: -15px;
		margin-top: -16px;
		margin-right: -15px;
		padding-top: 20px;
	}
	.find-out-more-title > h1 {
		margin-left:15px;
		color:#fff !important;
	}
}
@media (max-width:359px){
	.img-find-out-title {
		float: right;
		width: 100px;
		margin-top: 20px;
	}
}
.rightcol-promise h1{
	font-size:20px !important;
    margin: 0 0 10px 0px !important;
}
.rightcol-promise{
	border: 2px dashed #ad5ac6;
	border-radius: 5px;
	padding-left:15px;
	margin-top:15px;

}
.rightcol-promise .glyphicon {
	color: #28a800;
	float: left;
	margin-left:0px;
	margin-right: 7px;
}
.rightcol-promise > p {
    margin-left: 21px;
}
.established-icon {
    display: block;
    margin: -2px auto 0;
    width: unset !important;
}
.welcome-to-park-content .welcome-big-content {
    font-size: 21px !important;
}
.welcome-small-content {
    font-size: 15px !important;
}
.welcome-to-park-content > img {
		margin-top: 20px;
}

.welcome-to-park-testimonial .welcome-big-comment {
    font-style: italic;
    font-size: 20px !important;
    padding: 20px 0px 0px 10px;
    overflow: hidden;
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}


.welcome-to-park-testimonial .welcome-small-comment {
    font-style: italic;
    margin: 10px 0;
}

@media (min-width:400px){
	.welcome-to-park-content > img {
		margin-top: 25px;
		float:left;
	}	
	.welcome-to-park-testimonial .welcome-small-content{
		margin: 20px 0 0 20px;
	}	
	.welcome-to-park-testimonial-open{
		float:left;
	}
    .image-signature {
        width: 30%;
        height: auto;
    }	
}

.welcome-signature-name{
	font-weight:bold !important;
	font-style:italic;
	color: #000 !important;
	margin: 5px 0 0;
}

.signature-customer-care {
    margin: 15px 0;
}

@media (max-width:399px){
	.welcome-signature-name{
		margin-top: 10px;
        display: inline-block;
	}
	.welcome-to-park-testimonial .welcome-small-content{
		margin-top:-25px !important;
	}

    .img-customer {
        margin-top: 0px;
    }
    .welcome-big-comment {
        padding: 0px !important;
        margin-top: -20px;
    }
}
.welcome-big-content-break-line hr{
	border-color: #cfcfcf !important;
}
.welcome-to-park-testimonial .welcome-small-content{
	font-style:italic;
}
.welcome-to-park-testimonial{
	margin-bottom:10px;
}
.welcome-to-park-testimonial-open{
	font-weight:bold !important;
	font-size:30px !important;
	margin-top:15px !important;
	font-style:italic;
}

.basket_right, .basket_moreinfo{
	padding-top: 15px;
	padding-bottom: 15px;
}
div.basket_right div.basket_moreinfo{
	background-color: #f2dfff;
}
.customer-testimonial-title{
	font-size:20px;
	font-style:unset !important;
	color:#3e0451;
}
.welcome-small-content i{
	line-height: 40px;
	color:#3e0451;
}
.welcome-to-park-content.welcome-to-park-testimonial{
    padding-top: 15px;
	border-top:1px solid #ddd;
}

.cookies-wrapper{
	display: none;
	z-index: 99;
}

#btn-fullrange-mobile, #btn-bestsellers-mobile{
	margin: 10px 0 0 32px ;		
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	min-width: 150px;
	width: 150px;
}
@media (max-width:1023px){
	.find-out-more-new{
		display:none !important;
	}
	.get-started-new{
		display:none !important;
	}
	#gsc-search-container {
		width: 100%;
		margin: 0px 0px 0px 7px;
	}
	.go-to-basket-nav{
		margin-top: -6px;
	}
}
@media (min-width:1024px){
	.hidden-desktop{
		display: none;
	}
	.quick-sign-up-new{
		display:none !important;
	}
	.best-seller-new{
		display:none !important;
	}
	.request-catalogue-new{
		display:none !important;
	}
	.flag-mobile-roi{
		display: none !important;
	}
	.nav-item-search{
		display: none !important;
	}
}
#basket-counter{
    left: 15px;
    top: -5px;
    position: relative;
	background-color: red;
	display: none;
}
/** Breadcrumb for create account flow **/
.account-pg-bar.btn-breadcrumb {
  width: 100%;
  margin-bottom: 15px;
}
.account-pg-bar.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 26px solid transparent;
  border-bottom: 26px solid transparent;
  border-left: 10px solid #48065D;
  position: absolute;
  top: 50%;
  margin-top: -26px;
  left: 100%;
  z-index: 3;
}
.account-pg-bar.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 26px solid transparent;
  border-bottom: 26px solid transparent;
  border-left: 10px solid #48065D;
  position: absolute;
  top: 50%;
  margin-top: -26px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}
.account-pg-bar.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
  width: 50%;
  cursor: default;
  font-weight: bold;
  color: #90739F;
  text-align: left;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  font-size: 21px;
}
.account-pg-bar.btn-breadcrumb .active {
  color: #FFFFFF !important;
}
.account-pg-bar.btn-breadcrumb .badge {
  background-color: #794995;
  font-size: 20px;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  padding: 5px 7px;
}
.account-pg-bar.btn-breadcrumb .active .badge {
  background-color: #6D387E !important;
}
.account-pg-bar.btn-breadcrumb .btn:first-child {
  padding:9px 6px 9px 10px;
  background-color: #48065D;
  border-color: transparent;
}
.account-pg-bar.btn-breadcrumb .btn:last-child {
  padding:9px 18px 9px 24px;
  background-color: #591C7B;
  border-color: transparent;
}
.account-pg-bar.btn-breadcrumb .btn:not(:last-child) {
  z-index: 19;
}
.account-pg-bar.btn-breadcrumb .btn:last-child:hover, .account-pg-bar.btn-breadcrumb .btn:last-child:focus {
  z-index: 1;
}
@media (max-width: 767px) {
	.account-pg-bar.btn-breadcrumb .btn {
		width: 100%;
	}
	.account-pg-bar.btn-breadcrumb {
		margin-bottom: 2px;
	}
	.account-pg-bar.btn-breadcrumb .btn:first-child {
		padding: 6px;
	}
	.account-pg-bar.account-pg-bar.btn-breadcrumb .btn:last-child {
		padding: 6px;
	}
	.account-pg-bar.btn-breadcrumb .btn {
		font-size: 19px;
	}
	.account-pg-bar.btn-breadcrumb .btn {
		font-size: 18px;
	}
     .footer-link-image-phone {
        margin-top: 15px;
    }
}
.outline-none {
	outline: none !important;
}

#top-nav-right-mobile-customer{
	display: none;
}

.footer-terms__message {
    font-size: 12px;
}

@media screen and (min-width: 768px){
    .display-flex {
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .visible-992-to-1024 {
        display: block !important;
    }
}

@media (max-width:555px) {
	.header-copy{
		font-size: 30px;
		line-height: 35px;
	}
	
}

#hamper{width:80%;}
#hamper tr:nth-child(even){background-color: #f2f2f2;}
#hamper tr.title{background-color: #8341bc;color:#ffffff;}
#hamper td{border: 1px solid #ddd; padding: 8px;} 
#hamper td p{margin:0px;}

.navigation__progress {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.progress__step-container {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
}

.progress__step-container:not(.active) .progress__step {
    opacity: .6;	
}

.navigation__progress {
    border: 1px solid #600070;
    margin-bottom: 20px;
}

.progress__step {
    border: 0;
    padding: 10px;
    position: relative;
    z-index: 9;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.progress__step-container:not(:first-child) .progress__step {
    padding-left: 15px;
}

.progress__step-container.active .progress__step {
    background: #600070;
    color: #fff;
}

.progress__step-container .arrow__wrapper {
    position: absolute;
    top: 0;
    left: calc(100% - 1px);
    width: 20px;
    height: 100%;
    z-index: 10;
}

.progress__step-container .arrow__wrapper svg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    stroke-width: 2px;
    fill: #fff;
    stroke: #600070;
}
.progress__step-container.active .arrow__wrapper svg {
    fill: #600070;
}

.progress__step-container:last-child .arrow__wrapper {
    display: none;
}

.progress__step-container .step__circle {
    display: block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    background: #600070;
    color: #fff;
    margin: 0 auto;
    font-size: 16px;
    font-weight: 700;
    /* font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
}

.progress__step-container.active .step__circle {
    background: #fff;
    color: #600070;
}

.progress__step-container .step__heading {
    display: block;
    text-align: center;
}

@media screen and (min-width: 360px) {
    .progress__step-container .step__circle {
        display: inline-block;
        margin: 0;
        margin-right: 5px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    .progress__step-container .step__heading {
        display: inline-block;
    }
    .progress__step {
        font-size: 12px;
    }
}


@media screen and (min-width: 540px) {
    .progress__step-container .step__circle {
        margin-right: 10px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
    }
    .progress__step-container .step__heading {
        display: inline-block;
    }
    .progress__step {
        font-size: 18px;
    }
    .progress__step-container:not(:first-child) .progress__step {
        padding-left: 20px;
    }
}

#account-nav-mobile {
	margin-bottom: 0;
}